Subject: Re: Building dtc etc. for packaging

From: Simon Richter <[email-masked]>
Date: Tue, 11 Nov 2008 21:32:33 +0100

Hi,

On Tue, Nov 11, 2008 at 11:29:57AM -0600, Matt Sealey wrote:

> (the other tool we need is mkimage from U-Boot, I noticed Debian uses this
> same command name inside jigdo etc. too, sigh.. also you can't build the
> tools without the rest of U-Boot which is hard to envision doing just to
> get one command out of it - "make tools/mkimage" doesn't work and I got
> tired of reverse engineering the chickenscratch..)

I have a Debian package that basically just builds the tools into one binary
package, and the source tarball into another.

Didn't upload it back then, but I can see if I can find the time to get it
up to date.

   Simon